Chuyển đến nội dung chính
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-30TS

D-Link DGS-3130-30TS Bộ chuyển mạch
SKU: DGS-3130-30TS

D-Link DGS-3130-30TS, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000)

Số cổng USB 2.0
1
Xem thông số kỹ thuật

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

D-Link DGS-3130-30TS Bộ chuyển mạch

Số cổng USB 2.0
1
01 / HIỂU BIẾT VỀ SẢN PHẨM

Không bị lạc trong chi tiết.

Thông tin quan trọng ở một cái nhìn. Tất cả các chi tiết kỹ thuật ở dưới.

01 / Số cổng USB 2.0

1

Số cổng USB 2.0

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Gương phản hồi cổng kết nối
Có
Nhóm kết nối
Có
Hỗ trợ 10G
Có
Thời gian giao thức cây
Có
Kiểm soát ARP
Có
Công nghệ cabling Ethernet đồng
Danh sách kiểm soát truy cập Acl Quy tắc
2048
Hỗ trợ Power over Ethernet Poe
Không
Tìm IGMP
Có
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
Chỉ báo LED giao tiếp
Có
Số cổng USB 2.0
1
Kết nối Sợi Quang
SFP+
Kết nối nguồn
Tốc độ tiến triển
125 Mpps
Khoảng MTBF
900546 Giờ
Lọc/bảo vệ BPDU
Có
Bảo vệ chu kỳ
Có
Bảo mật
CB, cUL, BSMI, CCC
Thuật toán bảo mật được hỗ trợ
SNMP, SNMPv3, SSH-2, SSL/TLS
Bảo vệ mùi hương
Có
Hỗ trợ SSH/SSL
Có
Các tuyên bố về sự tuân thủ
Độ ẩm không hoạt động
Tần số đầu vào AC
Điện áp đầu vào AC
Khoảng độ ẩm hoạt động
10 - 90%
Tiêu thụ điện tối đa
Nguồn dự phòng
Có
Khoảng nhiệt độ hoạt động
0 - 50 °C
Kích thước bảng địa chỉ
Trọng lượng
Độ sâu
Chiều rộng
Khung Jumbo
9000
Hỗ trợ khung Jumbo
Có
Quản lý dựa trên web
Có
Chiều cao
Màu sản phẩm
Đơn vị bộ nhớ ngoài vật lý
9
Đơn vị bộ nhớ ảo
32
Khoảng nhiệt độ lưu trữ Celsius
Mức độ tiếng ồn
52,5 dB
Hỗ trợ kiểm soát Akis
Có
Lớp tiếp xúc
Loại phím
Danh sách kiểm soát kết nối ACL
Có
Số lượng VLAN
Sức chứa định tuyến/điều chuyển
168 Gbit/s
Số khe cắm module SFP
Số lượng quạt
1 fan(lar)
Bộ nhớ đệm gói
Tên sản phẩm
DGS-3130-30TS
Danh mục
Bộ chuyển mạch mạng
Thương hiệu
D-Link
Các thị trường đã bán
CA, DE, US, AU, WW, TH, IT, ES, GB, NZ, BG, IN
Ngày được thêm vào hệ thống
2018-11-02
Mã sản phẩm
DGS-3130-30TS
Phòng ngừa tấn công DoS
Có
Chặn Head Of Line Hol
Có
Tan nhiệt
104,65 BTU/s
Có thể xếp chồng
Có
Thuật toán lập lịch hàng đợi
SP, WRR+SP, Weighted Round Robin (WRR)
Hỗ trợ MIB
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Hỗ trợ multicast
Có
Tính năng LAN ảo
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
Hỗ trợ VLAN
Có
Ủy quyền
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Giao thức định tuyến
RIP
D-Link DGS-3130-30TS Bộ chuyển mạch